[loggers]
keys=root

[handlers]
keys=console

[formatters]
keys=normal

[logger_root]
level=INFO
handlers=console

[handler_console]
class=StreamHandler
level=DEBUG
formatter=normal
args=(sys.stdout,)

[formatter_normal]
format=%(asctime)s loglevel=%(levelname)-6s logger=%(name)s %(funcName)s() L%(lineno)-4d %(message)s
